Subject: RE: issue 40

From: "Natale, Jonathan" <[email-masked]>
Date: Wed, 25 Sep 2002 12:42:33 -0400

Looks like that applies to Catalyst 3550 Multilayer Switch Software
Configuration Guide, Release 12.1(11)EA1,  right?

The cmd is in the online cmd docs AND the CLI help--so I'd say it IS
supported.

:-)

-----Original Message-----
From: Abarbanel, Benjamin [mailto:[email-masked]] 
Sent: Wednesday, September 25, 2002 12:22 PM
To: 'Gargi Nalawade'; Abarbanel, Benjamin
Cc: 'Martin, Christian'; 'Jeffrey Haas'; [email-masked]
Subject: RE: issue 40

Here is the HTML page for this:

http://www.cisco.com/univercd/cc/td/doc/product/lan/c3550/12111ea1/3550scg/s
wuncli.htm

Look for:

"Unsupported BGP Router Configuration Commands"

Ben

> -----Original Message-----
> From: Gargi Nalawade [mailto:[email-masked]]
> Sent: Wednesday, September 25, 2002 12:19 PM
> To: Abarbanel, Benjamin
> Cc: 'Martin, Christian'; 'Jeffrey Haas'; [email-masked]
> Subject: Re: issue 40
> 
> 
> Ben,
> 
> When, where does Cisco say that this command is unsupported? 
> Not that I know
> of ;) This command very much exists today and is supported.
> 
> -Gargi
> 
> "Abarbanel, Benjamin" wrote:
> > 
> > Cisco says this is one of the unsupported BGP Router 
> Configuration commands.
> > I dont know if they are in Beta test now, or plan to become 
> obsolete?
> > 
> > Ben
> > 
> > > -----Original Message-----
> > > From: Martin, Christian [mailto:[email-masked]]
> > > Sent: Wednesday, September 25, 2002 12:04 PM
> > > To: 'Jeffrey Haas'; Abarbanel, Benjamin
> > > Cc: [email-masked]
> > > Subject: RE: issue 40
> > >
> > >
> > > Cisco
> > >
> > > http://www.cisco.com/univercd/cc/td/doc/product/software/ios12
> > > 1/121cgcr/ip_r
> > > /iprprt2/1rdbgp.htm#xtocid41
> > >
> > >  !
> > >  router bgp x
> > >   neighbor x.x.x.x advertisement-interval <0-600>
> > >  !
> > >
> > > -chris
> > >
> > > >-----Original Message-----
> > > >From: Jeffrey Haas [mailto:[email-masked]]
> > > >Sent: Wednesday, September 25, 2002 11:53 AM
> > > >To: Abarbanel, Benjamin
> > > >Cc: [email-masked]
> > > >Subject: Re: issue 40
> > > >
> > > >
> > > >On Wed, Sep 25, 2002 at 11:50:26AM -0400, Abarbanel, 
> Benjamin wrote:
> > > >> The MinRouteAdvertisementInterval although maybe 
> defined per peer
> > > >> basis. Cisco IOS and other vendors, do not allow you to
> > > configure it
> > > >> at all, and
> > > >
> > > >GateD and Juniper: Outdelay.
> > > >(Note - I'm not aware of how Juniper may have caused this
> > > >behavior to diverge from GateD's) Admittedly, its not a
> > > >separate MAOI and MRAI value, but it lets you do the job.
> > > >
> > > >> Ben
> > > >
> > > >--
> > > >Jeff Haas
> > > >NextHop Technologies
> > > >
> > >
>